Subject: Re: bug#12973: @: overused in manual

From: Glenn Morris <[email-masked]>
Date: Sun, 25 Nov 2012 14:16:08 -0500

Paul Eggert wrote:

> Our release strategy makes it difficult to fix these style changes
> now: if we made changes like these, either to the trunk or to the
> emacs-24 branch, that'd make it harder to merge other emacs-24 changes
> into the trunk later.

There's zero problem wrt merging if the changes go to emacs-24 now.
If they go trunk, they will probably create repeated merge annoyances
(like any pervasive formatting change would).